Summary:	Bigelow & Holmes Lucida 75dpi bitmap fonts
Summary(pl.UTF-8):	Fonty bitmapowe 75dpi Bigelow & Holmes Lucida
Name:		xorg-font-font-bh-75dpi
Version:	1.0.4
Release:	1
License:	distributable (see COPYING)
Group:		Fonts
Source0:	https://xorg.freedesktop.org/releases/individual/font/font-bh-75dpi-%{version}.tar.xz
# Source0-md5:	2681bab24952a3fe8bad6b104586b358
URL:		https://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	tar >= 1:1.22
BuildRequires:	xorg-app-bdftopcf
BuildRequires:	xorg-app-mkfontdir
BuildRequires:	xorg-app-mkfontscale
BuildRequires:	xorg-font-font-util >= 1.4
BuildRequires:	xorg-util-util-macros >= 1.20
BuildRequires:	xz
Requires(post,postun):	fontpostinst
Requires:	%{_fontsdir}/75dpi
# contains useful aliases for these fonts
Requires:	xorg-font-font-alias >= 1.0.0
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Bigelow & Holmes Lucida 75dpi bitmap fonts.

This package includes Unicode fonts as well as in ISO-8859-1,
ISO-8859-2, ISO-8859-3, ISO-8859-4, ISO-8859-9, ISO-8859-10,
ISO-8859-13, ISO-8859-14 and ISO-8859-15 encodings.

%description -l pl.UTF-8
Fonty bitmapowe 75dpi Bigelow & Holmes Lucida.

Ten pakiet zawiera fonty unikodowe, a także w kodowaniach ISO-8859-1,
ISO-8859-2, ISO-8859-3, ISO-8859-4, ISO-8859-9, ISO-8859-10,
ISO-8859-13, ISO-8859-14 i ISO-8859-15.

%prep
%setup -q -n font-bh-75dpi-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure \
%if "%{_gnu}" != "-gnux32"
	--build=%{_host} \
	--host=%{_host} \
%endif
	--with-fontdir=%{_fontsdir}/75dpi

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%post
fontpostinst 75dpi

%postun
fontpostinst 75dpi

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog LU_LEGALNOTICE README.md
%{_fontsdir}/75dpi/lu*.pcf.gz
%changelog
* Wed Mar 01 2023 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/xorg-font-font-bh-75dpi.git;a=log;h=master

* Wed Mar 01 2023 Jakub Bogusz <qboosh@pld-linux.org> ecf7e1d
- updated to 1.0.4

* Sun Oct 07 2012 Elan Ruusamäe <glen@delfi.ee> 5f6d428
- release 2 (by relup.sh)

* Sat Jan 29 2011 sparky <sparky@pld-linux.org> 75f3112
- dropped pre-cvs changelog

* Tue Nov 16 2010 Jakub Bogusz <qboosh@pld-linux.org> 7c29db8
- updated to 1.0.3

* Tue Oct 05 2010 Jakub Bogusz <qboosh@pld-linux.org> c7caa44
- updated to 1.0.2

* Sat Oct 17 2009 Jakub Bogusz <qboosh@pld-linux.org> 0403a47
- --build/--host compatible with rpm both 4.4/4.5
- util-macros version
- added README to doc

* Mon Oct 12 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> 304cedd
- up to 1.0.1

* Sun Oct 21 2007 Marcin Banasiak <marcin.banasiak@gmail.com> 0a5b8ca
- BA: noarch
- release 2

* Mon Apr 30 2007 Jakub Bogusz <qboosh@pld-linux.org> 272ad19
- informative descs
- R: font-alias as it contains some useful entries for -b&h-lucida-* fonts
- release 1

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> bf5a5b3
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 1fac0a5
- converted to UTF-8

* Tue Jan 03 2006 Jakub Bogusz <qboosh@pld-linux.org> 9032e51
- 1.0.0 (X11R7.0 release)

* Mon Dec 05 2005 Jakub Bogusz <qboosh@pld-linux.org> 5eb44a9
- 0.99.2 (X11R7.0-RC3)
- use system fonts infrastructure

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> 340720a
- pkgconfig epoch

* Sat Aug 27 2005 Jakub Bogusz <qboosh@pld-linux.org> b18d3b8
- cleanups, better Group; TODO: use PLD fonts infrastructure

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 6098aa7
- s/pkg-config/pkgconfig/ in BR:

* Mon Aug 15 2005 Arkadiusz Miśkiewicz <arekm@maven.pl> 6b791c1
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

